body {
    margin: 0 auto;
    text-align: center;
    background-image: url('../media/PC/pc-background.jpg');
}

.sp-site {
    display: none;
    width: 100%;
}


img {
    width: 100%;
}

.pc-title {
    max-width: 1342px;
    margin: 0 auto;
    text-align: center;
}

.pc-text_download {
    max-width: 1320px;
    margin: 0 auto;
    text-align: center;
}

.image-composition {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

.pc-text_save_image {
    max-width: 488px;
    margin: 0 auto;
    text-align: center;
}

.pc-present {
    max-width: 1920px;
    margin: 0 auto;
    text-align: center;
}

.pc-participation_terms {
    max-width: 1920px;
    margin: 0 auto;
    text-align: center;
}

.pc-footer {
    max-width: 1920px;
    margin: 0 auto;
        text-align: center;
}
